name = "Viscous CTM"
filename = "12_ViscousCTM.zip"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/AvOckwEV/versions/EdCFiE9e/ViscousCTM.zip"
hash-format = "sha512"
hash = "1c7d2112b1bd76da59a933a1482f465ff215cc5d3bc5f7cc7337e5951526cff3e55cb34e50cd5898df692d7895fb5ca4f32f90d9154f96d383d9532d92b8364e"

[update]
[update.modrinth]
mod-id = "AvOckwEV"
version = "EdCFiE9e"
